.TH FITSHEADER 1 "April 2015" "fitsheader" "astropy 1.0.2"
.SH NAME
fitsheader \- Print the header(s) of a FITS file. 
.SH DESCRIPTION
usage: fitsheader [\-h] [\-e HDU] [\-k KEYWORD] [\-t [FORMAT]] [\-c]
.IP
filename [filename ...]
.PP
Print the header(s) of a FITS file. Optional arguments allow the desired
extension(s), keyword(s), and output format to be specified. Note that in the
case of a compressed image, the decompressed header is shown by default.
.SS "positional arguments:"
.TP
filename
path to one or more files; wildcards are supported
.SS "optional arguments:"
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-e\fR HDU, \fB\-\-extension\fR HDU
specify the extension by name or number; this argument
can be repeated to select multiple extensions
.TP
\fB\-k\fR KEYWORD, \fB\-\-keyword\fR KEYWORD
specify a keyword; this argument can be repeated to
select multiple keywords; also supports wildcards
.TP
\fB\-t\fR [FORMAT], \fB\-\-table\fR [FORMAT]
print the header(s) in machine\-readable table format;
the default format is "ascii.fixed_width" (can be
"ascii.csv", "ascii.html", "ascii.latex", "fits", etc)
.TP
\fB\-c\fR, \fB\-\-compressed\fR
for compressed image data, show the true header which
describes the compression rather than the data
